div.container {
	width: 450px;
	margin-top: 10px;
	clear: both;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 160px;
}
div .subject {
	font-size: 18px;
	color: #FFF;
	background-color: #E60013;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-weight: bold;
}div.scomments {
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	background-color: #DFDFDF;
}
div.inqcontainer {
	padding: 10px;
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	background-color: #DFDFDF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
div.sup_comments {
	padding: 0px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 12px;
	text-align: right;
}
div .subjects {
	font-size: 18px;
	color: #FFF;
	background-color: #F39800;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-weight: bold;
}
div.inqcontainers {
	padding: 10px;
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	background-color: #DFDFDF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
div.scontainer {
	color: #FFF;
}
.page_wrapper .main_body .main_contentes .container .sup_comments {
	color: #000;
}
.page_wrapper .main_body .main_contentes .container .scomments {
	color: #000;
}
.page_wrapper .main_body .main_contentes .container .inqcontainer {
	color: #000;
}
.page_wrapper .main_body .main_contentes .container .inqcontainers {
	color: #000;
}
div.inqcontainer_b {
	padding: 10px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	background-color: #DFDFDF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
div.infocontainer {
	margin-top: 10px;
	clear: both;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 160px;
}
div .infosubject {
	font-size: 18px;
	color: #000;
	background-color: #DFDFDF;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-weight: bold;
}
div.infoscontainer {
	color: #000;
	font-size: 12px;
}
div.security_comments {
	padding: 0px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 14px;
	text-align: right;
	color: #000;
}
div.linksubject {
	font-size: 18px;
	color: #000;
	background-color: #DFDFDF;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-weight: bold;
	width: 620px;
}
div.linkscontainer {
	color: #000;
	font-size: 12px;
	text-align: left;
}
div.secsubject {
	font-size: 18px;
	color: #000;
	background-color: #DFDFDF;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-weight: bold;
	width: 400px;
}
div.secscomments {
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	background-color: #DFDFDF;
	width: 380px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
